body {
	color: #333333;
	background-color: #D8D8D8;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 90%;
	margin: 0 0 auto 0;
	background-image: url(/li/background.png);
	background-repeat: repeat-x;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
td {
	padding: 0;
	text-align: left;
	vertical-align: top;
}
img {
	border: 0;
}
form {
	margin: 0;
}
a {
	font-weight: bold;
	text-decoration: none;
	color: #54A200;
}
a:hover {
	text-decoration: underline;
}
hr {
	color: #CCCCCC;
	background-color: #CCCCCC;
	height: 1px;
	border: none;
	clear: left;
}
hr.discreet {
	color: #FFFFFF;
	background-color: #FFFFFF;
	clear: both;
}
h1 {
	font-size: 175%;
	font-weight: normal;
	margin-top: 0;
} 
h2 {
	font-size: 125%;
	font-weight: normal;
}
h3 {
	font-size: 110%;
	font-weight: bold;
}
h4 {
	font-size: 100%;
	font-weight: bold;
}
#header {
	background-image: url(/li/header.png);
	background-repeat: repeat-x;
	position: absolute;
	height: 50px;
	width: 100%;
	z-index: 50;
}
#header div.inner {
	width: 936px;
	margin: 0 auto 0 auto;
	text-align: right;
	line-height: 40px;
	height: 40px;
	color: #FFFFFF;
	font-size: 90%;
	position: relative;
}
#header div.inner a {
	color: #D2D9B7;
	font-weight: normal;
}
#header div#clientLoginForm {
	position: absolute;
	left: 937px;
	background-color: #D2D9B7;
	color: #333333;
	float: right;
	padding: 5px;
	font-size: 90%;
	width: 155px;
	border: 1px solid #D8D8D8;
	z-index: 100;
}
#header div#clientLoginForm div {
	text-align: left;
	line-height: 15px;
	padding: 0 0 5px 0;
}
#header div#clientLoginForm div input {
	width: 150px;
}
#header div#clientLoginForm div.login {
	text-align: right;
	padding: 0;
}
#header div#clientLoginForm div.login input {
	width: auto;
}
#container {
	position: relative;
	top: 38px;
	width: 956px;
	text-align: center;
	margin: 0 auto 0 auto;
	background-image: url(/li/shadow.png);
	background-repeat: repeat-y;
}
#roof {
	width: 950px;
	height: 200px;
	background-image: url(/li/roof.png);
	background-repeat: no-repeat;
	margin: 0 auto 0 auto;
}
ul#bar {
	clear: both;
	width: 950px;
	height: 33px;
	background-image: url(/li/bar.png);
	background-repeat: no-repeat;
	margin: 0 auto 0 auto;
	padding: 0;
}
ul#bar li {
	width: 118px;
	border-right: 1px solid #000000;
	float: left;
	position: relative;
	list-style-type: none;
	white-space: nowrap;
	text-align: center;
	vertical-align: middle;
	margin: 0;
	padding: 0;
	height: 33px;
	line-height: 33px;
	list-style-image: none;
}
ul#bar li.first {
	width: 117px;
}
ul#bar li.last {
	border: 0;
}
ul#bar li a {
	display: block;
	height: 33px;
	line-height: 33px;
	vertical-align: middle;
	text-align: center;
	width: 100%;
	color: #FFFFFF;
	text-decoration: none;
}
ul#bar li a:hover {
	background-color: #000000;
}
ul#bar li a img {
	vertical-align: middle;
}
ul#bar li ul {
	left: -1px;
	width: 133px;
	text-align: center;
	visibility: hidden;
	position: absolute;
	z-index: 5000;
}
ul#bar li ul li {
	border: 1px solid #000000;
	border-top: 0px;
	width: 133px;
	z-index: 6000;
	margin: 0px;
	text-align: left;
	height: 33px;
}
ul#bar li ul a {
	display: block;
	height: 33px;
	line-height: 33px;
	vertical-align: middle;
	text-align: left;
	width: 133px; 
	padding: 0 0 0 7px;
}
ul#bar li ul li a:link, #bar li ul li a:visited {
	background-image: none;
	background-color: #4B4B4B;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 90%;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
}
ul#bar li ul li a:hover, #bar li ul li a:active {
	background-color: #000000;
}
ul#bar li:hover ul, #bar li.msieFix ul {
	visibility:visible;
}
#eyeline {
	width: 910px;
	background-color: #D2D9B7;
	padding: 15px 20px 15px 20px;
	margin: 0 auto 0 auto;
	text-align: left;
	border-bottom: 1px solid #CCCCCC;
}
#eyeline h1 {
	margin-bottom: 5px;
}
#eyeline p {
	margin: 0;
}
#main {
	width: 950px;
	background-color: #FFFFFF;
	margin: 0 auto 0 auto;
	text-align: left;
}
#main #start {
	clear: both;
	height: 1px;
}
#main #start img{
	height: 1px;
}
#main #oneColumn {
	clear: both;
	width: 930px;
	margin: 0 auto 0 auto;
	text-align: left;
}
#main #central {
	float: left;
	width: 640px;
	margin: 5px 0 0 20px;
	text-align: left;
}
#main ul.crumbtrail {
	margin: 10px 0 10px 10px;
	float: left;
	list-style: none;
	padding: 0;
	text-align: left;
}
#main ul.crumbtrail li {
	display: inline;
	margin: 0;
	background: url(/li/greaterThanArrow.png);
	background-repeat: no-repeat;
	background-position: 0 2px;
	padding-left: 13px; 
	color: #888888;
	font-size: 80%;
}
#main ul.crumbtrail li.first {
	background: none;
	padding-left: 0; 
}
#main ul.crumbtrail li a {
	color: #888888;
}
#main #oneColumn p, #main #content p {
	line-height: 115%;
}
#main #content {
	clear: both;
	margin: 10px auto 10px auto;
}
#main #content ul li, #main #content ol li {
	line-height: 115%;
	margin-bottom: 8px;
}
#main #right {
	float: right;
	width: 250px;
	margin: 10px 18px 0 0;
}
#main #right h3 {
	background-color: #D2D9B7;
	border: 1px solid #D8D8D8;
	border-bottom: 0;
	font-weight: bold;
	font-size: 95%;
	padding: 4px 4px 4px 7px;
	text-align: left;
	margin: 0;
}
#main #right h3 a {
	color: #333333;
}
#main #right ul {
	list-style: none;
	padding: 8px 0 0 0;
	margin: 0 0 15px 0;
	font-size: 95%;
	border: 1px solid #D8D8D8;
}
#main #right ul li {
	list-style: none;
	padding: 0;
	width: 250px;
	text-align: left;
	margin: 0 0 8px 0;
	padding: 0 0 0 22px;
	background: url(/li/left-arrow.gif) no-repeat 9px 3px;
}
#main #right ul.clean li {
	list-style: none;
	padding: 0;
	width: 250px;
	text-align: left;
	margin: 0 0 8px 0;
	padding: 0 0 0 15px;
	line-height: 150%;
	background: none;
}    
#main #right ul li .info {
	font-size: 75%;
}    
#main #right ul li ul {
	list-style: none;
	padding: 0;
	margin: 8px 0 0 0;
}    
#main #right ul li ul li {
	list-style: none;
	padding: 0;
	width: 238px;
	text-align: left;
	margin: 0 0 8px 0;
	padding: 0 0 0 13px;
	background: url(/li/left-arrow.gif) no-repeat 9px 3px;
}
#main #right div.testimonial {
	background-color: #D2D9B7;
	padding: 7px;
	font-size: 90%;
	width: 234px;
	border: 1px solid #D8D8D8;
	margin: 0 0 15px 0;
}
#main #right div.testimonial div.heading {
	font-weight: bold;
	margin: 0 0 7px 0;
}
#main #right div.testimonial div.content {
	font-style: italic;
	margin: 0 0 7px 0;
}
#main #right div.testimonial div.author {
	font-weight: bold;
	margin: 0 0 7px 0;
}
#main #right div.contact {
	margin: 0 0 15px 0;
}
#main #right div#newsletter {
	background-color: #D2D9B7;
	background-image: url(/li/newsletter.png);
	background-repeat: no-repeat;
	padding: 7px;
	font-size: 90%;
	width: 234px;
	border: 1px solid #D8D8D8;
	margin: 0 0 15px 0;	
}
#main #right div#newsletter div.info {
	margin: 36px 0 0 0;
	text-align: center;
}
#main #right div#newsletter form {
	margin: 10px 0 0 0;
	text-align: center;
}
#main #right div#newsletter form div.emailAddress input {
	width: 200px;
	height: 18px;
	border: 1px solid #888888;
	color: #333333;
}
#main #right div#newsletter form div.subscribe {
	margin: 6px 0 0 0;
	text-align: center;
}

#main #finish {
	clear: both;
}
#footer {
	width: 910px;
	background-color: #EEEEEE;
	padding: 15px 20px 15px 20px;
	margin: 0 auto 0 auto;
	text-align: left;
	border-top: 1px solid #CCCCCC;
}
#base {
	width: 950px;
	height: 33px;
	background-image: url(/li/base.png);
	background-repeat: no-repeat;
	margin: 0 auto 45px auto;
	font-size: 80%;
	color: #A8A8A8;
}
#base a {
	color: #A8A8A8;
	font-weight: normal;
}
#base #copyright {
	float: left;
	margin: 0 0 0 15px;
	line-height: 33px;
}
#base #smallprint {
	float: right;
	margin: 0 15px 0 0;
	line-height: 33px;
}
#companyInfo {
	z-index: 10;
	font-size: 90%;
	line-height: 130%;
	color: #666666;
	margin: 0 auto 8px auto;
	text-align: left;
	width: 950px;
}
.attention-positive {
	background-color: #F8FFF0;
	border-top: 2px #99CC00 solid;
	border-bottom: 2px #99CC00 solid;
	padding: 7px;
	margin: 0 0 10px 0;
	clear: both;
}
.attention-positive h3 {
	margin: 0;
	color: #99CC00;
}
.attention-positive p {
	margin: 0;
}
.attention-negative {
	background-color: #FFF8F0;
	border-top: 2px #CC9900 solid;
	border-bottom: 2px #CC9900 solid;
	padding: 7px 7px 3px 7px;
	margin: 0 0 10px 0;
}
.attention-negative h3 {
	margin: 0;
	color: #CC9900;
}
.attention-negative div {
	border-top: 1px dashed #888888;
	padding: 4px 2px 4px 2px;
}
.attention-negative div.first {
	border-top: 0;
	padding: 2px 2px 4px 2px;
}
.contact-table {
	width: 100%;
	margin-bottom: 10px;
	border: 1px solid #D8D8D8;
}
.contact-table tr th {
	background-color: #D2D9B7;
	color: #333333;
	font-weight: bold;
	padding: 8px;
	text-align: left;
	border-bottom: 1px solid #D8D8D8;
}
.contact-table tr td {
	background-color: #FFFFFF;
	padding: 8px;
	vertical-align: middle;
	text-align: left;
	border-bottom: 1px solid #D8D8D8;
}
.contact-table tr td input, .contact-table tr td textarea, .contact-table tr td select {
	margin: 3px 0 0 0;
	padding: 0;
	font-family: Verdana,Arial,Helvetica,sans-serif;
}
.contact-table tr td textarea.large {
	width: 500px;
	height: 100px
}
.contact-table tr td .annotation {
	font-size: 80%;
}
.contact-table tr td .req {
	color: #CC0000;
	font-size: 75%;
}
.contact-table tr td .smallprint {
	color: #333333;
	font-size: 75%;
}
.quadrant {
	width: 438px;
	height: 190px;
	overflow: hidden;
	padding: 10px 10px 10px 20px;
	margin: 0;
	float: left;
}
.quadrant div.heading img {
	height: 61px;
}
.quadrant div.information {
	margin: 10px 0 0 0;
	line-height: 125%;
}
.quadrant div.more {
	margin: 7px 0 0 0;
	font-weight: bold;
}
.northWest {
	border-right: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
	padding-top: 0;
	padding-left: 10px;
}
.northEast {
	border-bottom: 1px dotted #CCCCCC;
	padding-top: 0;
}
.southWest {
	border-right: 1px dotted #CCCCCC;
	padding-bottom: 0;
	padding-left: 10px;
}
.southEast {
	padding-bottom: 0;
}
div.clientResult {
	clear: left;
	margin: 0;
	height: 145px;
	overflow: hidden;
	display: table;
	position: static;
}
div.clientResult div {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
}
div.clientResult img.thumbnails {
	float: left;
	margin: 0 15px 0 0;
}
div.clientResult img.medium {
	float: left;
	width: 250px;
	height: 202px;
	margin: 0 15px 0 0;
}
div.clientResult div h2 {
	margin: 0 0 10px 0;
}
div.clientResult div p {
	margin: 0;
}
div.clientResult div h2 a {
	font-weight: normal;
}